Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[OracleJRE8][1.03.00] Java SE Runtime Environment
#1
[Image: 50734.png]

Module is available for:

x64_OS5/OS7 - last version 1.03.00
x86_OS5/OS6 - last version 1.02.00
ppc_OS6 - last version 1.02.00
arm_OS7 - last version 1.01.00

Download:

1.01.01https://bit.ly/3wi7ByX
1.02.00https://bit.ly/37wVVQM
1.03.00https://bit.ly/3vWGGtD


Uninstall previous version if upgrade doesn't work
This the Fajo module changed to be compatible with OS7 and updated to latest Java version[/color]


Code:
java version "1.8.0_131"
Java(TM) SE Runtime Environment (build 1.8.0_131-b11)
------------------------------------------------------------------------
[Image: linkedinbutton.jpg][Image: btn_donate_LG.gif]
Please respect my work and dont share my modules
[-] The following 1 user says Thank You to outkastm for this post:
  • PeZzy
Reply

[-]
No Permission
Unfortunately you do not have sufficient rights to view replies or ask for support in this thread. For full access and support, consider upgrading



Forum Jump:


Users browsing this thread: 1 Guest(s)